function FileData_Pairs(x)
{
x.t("example","ssf");
x.t("example","ssn");
x.t("example","gt-address");
x.t("example","gt-format");
x.t("example","routing-indicator");
x.t("example","ni-indicator");
x.t("example","point-code");
x.t("four","formats");
x.t("included","out-going");
x.t("ssf","international");
x.t("ssf","selects");
x.t("ssf","sets");
x.t("ssf","sub_svc_fld");
x.t("255","usage");
x.t("available","dependent");
x.t("indicator","included");
x.t("indicator","example");
x.t("indicator","subservice");
x.t("indicator","international");
x.t("indicator","during");
x.t("indicator","address");
x.t("indicator","national");
x.t("indicator","identifies");
x.t("indicator","carried");
x.t("indicator","used");
x.t("version","installed");
x.t("routing_ind","routing_ind");
x.t("routing_ind","select");
x.t("within","nation");
x.t("installed","license");
x.t("inserts","indicator");
x.t("alternate","network");
x.t("once","selected");
x.t("enters","gt-format1");
x.t("enters","gt-format2");
x.t("enters","gt-format4");
x.t("coming","outside");
x.t("having","national");
x.t("gtt","product");
x.t("gtt","association");
x.t("gtt","process");
x.t("subservice","field");
x.t("subservice","fields");
x.t("6.255.6","routing-indicator");
x.t("ssn","inserts");
x.t("ssn","cisco");
x.t("ssn","selects");
x.t("ssn","sub_sys_num");
x.t("field","ss7");
x.t("field","factor");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","selects");
x.t("mode","provides");
x.t("mode","gt-address");
x.t("mode","commands");
x.t("mode","usage");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("type","national");
x.t("type","routing");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("gt-format1","configuration");
x.t("pt_code","pt_code");
x.t("pt_code","enter");
x.t("gt-format2","options");
x.t("gt-format2","configuration");
x.t("spare","provides");
x.t("formats","used");
x.t("gt-format3","options");
x.t("international","indicator");
x.t("international","ssn");
x.t("international","product");
x.t("international","network");
x.t("international","inclusion");
x.t("international","point");
x.t("international","messages");
x.t("international","usage");
x.t("international","point-code");
x.t("ss7-type","point");
x.t("entities","important");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("back","exec");
x.t("gt-format4","options");
x.t("gt-format4","configuration");
x.t("license","(s)");
x.t("security","administrator");
x.t("short","address");
x.t("during","gtt");
x.t("during","variant");
x.t("ss7","message");
x.t("message\u2019s","routing");
x.t("cisco","systems");
x.t("numbering-plan3","translation-type");
x.t("network","indicator");
x.t("privilege","security");
x.t("selects","subservice");
x.t("selects","type");
x.t("selects","gt-format2");
x.t("selects","gt-format3");
x.t("selects","gt-format4");
x.t("selects","gt-format");
x.t("selects","configures");
x.t("selects","subsystem");
x.t("units","(msus)");
x.t("association","usage");
x.t("outside","national");
x.t("addresses","example");
x.t("addresses","sccp");
x.t("out-address","configuration");
x.t("dependent","platform");
x.t("part","gtt");
x.t("provides","four");
x.t("provides","alternate");
x.t("provides","commands");
x.t("odd/even","once");
x.t("tel","408-526-4000");
x.t("gt-address","example");
x.t("gt-address","gt_address");
x.t("gt-address","010405525397");
x.t("gt-address","configures");
x.t("gt-address","usage");
x.t("address","example");
x.t("address","subservice");
x.t("address","product");
x.t("address","processing");
x.t("address","structure");
x.t("selection","gtt");
x.t("string","digits");
x.t("sets","network");
x.t("fields","example");
x.t("outgoing","addresses");
x.t("keywords/variables","available");
x.t("inclusion","out-going");
x.t("selected","system");
x.t("out-going","addresses");
x.t("out-going","address");
x.t("out-going","message");
x.t("commands","out-address");
x.t("commands","keywords/variables");
x.t("commands","configure");
x.t("national","indicator");
x.t("national","international");
x.t("national","network");
x.t("national","point");
x.t("national","messages");
x.t("point","code");
x.t("syntax","ssf");
x.t("syntax","ssn");
x.t("syntax","exit");
x.t("syntax","gt-address");
x.t("syntax","gt-format");
x.t("syntax","end");
x.t("syntax","routing-indicator");
x.t("syntax","ni-indicator");
x.t("syntax","point-code");
x.t("options","inserts");
x.t("options","international");
x.t("options","include");
x.t("select","international");
x.t("select","gt-format");
x.t("select","global");
x.t("select","following");
x.t("messages","having");
x.t("messages","spare");
x.t("messages","usage");
x.t("processing","example");
x.t("processing","ssf");
x.t("number","included");
x.t("number","out-going");
x.t("number","usage");
x.t("(msus)","indicator");
x.t("signal","units");
x.t("sgsn","privilege");
x.t("define","gt-address");
x.t("define","itu");
x.t("gt_address","string");
x.t("gt_address","gt_address");
x.t("nature-of-address","odd/even");
x.t("nature-of-address","numbering-plan");
x.t("exits","configuration");
x.t("exec","mode");
x.t("010405525397","gt-format");
x.t("gt-format","provides");
x.t("gt-format","options");
x.t("gt-format","gt-format");
x.t("gt-format","format_num");
x.t("gt-format","include");
x.t("gt-format","ni-indicator");
x.t("format","predefined");
x.t("variant","selection");
x.t("match","national");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("code","out-going");
x.t("code","format");
x.t("code","message");
x.t("code","structure");
x.t("code","used");
x.t("return","global");
x.t("identifies","messages");
x.t("identifies","message");
x.t("identifies","routing");
x.t("identifies","structure");
x.t("message","within");
x.t("message","coming");
x.t("message","international");
x.t("message","product");
x.t("message","signal");
x.t("enter","digits");
x.t("enter","integer");
x.t("carried","message\u2019s");
x.t("sub_sys_num","enter");
x.t("sub_sys_num","sub_sys_num");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("format_num","selects");
x.t("format_num","format_num");
x.t("include","nature-of-address");
x.t("include","encoding-scheme");
x.t("include","translation-type");
x.t("usage","change");
x.t("usage","select");
x.t("usage","define");
x.t("usage","return");
x.t("usage","subsystem");
x.t("configures","ss7-type");
x.t("configures","national");
x.t("configures","sccp");
x.t("ni_ind","select");
x.t("ni_ind","ni_ind");
x.t("title","ssn");
x.t("title","appropriate");
x.t("process","example");
x.t("process","product");
x.t("subsystem","number");
x.t("(s)","end");
x.t("digits","point");
x.t("digits","define");
x.t("systems","tel");
x.t("sccp","entities");
x.t("sccp","short");
x.t("platform","type");
x.t("configure","outgoing");
x.t("information","typically");
x.t("numbering-plan","translation-type");
x.t("appropriate","type");
x.t("appropriate","routing");
x.t("fax","408-527-0883");
x.t("routing","indicator");
x.t("routing","information");
x.t("routing","based");
x.t("global","configuration");
x.t("global","title");
x.t("encoding-scheme","numbering-plan3");
x.t("encoding-scheme","part");
x.t("encoding-scheme","nature-of-address");
x.t("structure","provides");
x.t("structure","national");
x.t("structure","point");
x.t("structure","match");
x.t("nation","message");
x.t("predefined","during");
x.t("routing-indicator","ssf");
x.t("routing-indicator","routing_ind");
x.t("routing-indicator","selects");
x.t("integer","255");
x.t("based","subsystem");
x.t("based","global");
x.t("factor","out-going");
x.t("typically","identifies");
x.t("used","during");
x.t("used","out-going");
x.t("system","enters");
x.t("ni-indicator","international");
x.t("ni-indicator","configures");
x.t("ni-indicator","ni_ind");
x.t("following","options");
x.t("following","appropriate");
x.t("point-code","6.255.6");
x.t("point-code","pt_code");
x.t("point-code","selects");
x.t("itu","point");
x.t("returns","exec");
x.t("returns","global");
x.t("translation-type","once");
x.t("sub_svc_fld","select");
x.t("sub_svc_fld","sub_svc_fld");
}
